@charset "utf-8";
/* CSS Document */


#header div, #header dl, #header dt, #header dd, #header ul, #header ol, #header li, pre, form, 
fieldset, input, button, textarea, select, #header p, blockquote, tr, th, td,label,option, #header img {
    margin:0; 
    padding:0;
}

#header h1, #header h2, #header h3, #header h4, #header h5, #header h6 {   
    margin:0; 
    padding:0;
    font-size:100%; 
    font-weight:normal;}

#header ol, #header ul {
    padding: 0;
    margin: 0;
}

#header li {
    list-style: none;
}  

#header img {
	border:0;
	-ms-interpolation-mode: bicubic;
	vertical-align:top;
}

#header table {  
    border-collapse: collapse; 
    border-spacing:0;
}

#header caption {
	padding: 0;
	text-align: left;
}

#header th,#header  td {
    text-align: left;
    vertical-align: baseline;
    padding: 0;
}

#header address, #header caption, #header cite, #header code, #header dfn, #header em, #header strong, #header th, #header var {  
    font-style:normal; 
    font-weight:normal;
}

#header form, #header text, #header textarea {
	outline:none;
}




/*****************************************************

ヘッダ（グローバルメニューはglobal.css参照）

*****************************************************/

#header{
	background:url(../images/head_bg.gif) 0 0 no-repeat;
	width:960px;
	margin:0 auto;
}

#header div#head_lang{
	width:960px;
	padding:13px 5px 0 0;
}

#header div#head_lang ul{
	float:right;
	margin-top: 10px;
}

#header div#head_lang ul li{
	float:left;
	position: relative;
}

#header div#head_lang ul li a {
	float: left;
	text-indent: -9999px;
	height: 22px;
}
#header div#head_lang ul li:hover a, #header div#head_lang ul li a:hover { background-position: left -0; } 
#header div#head_lang ul a.lang_01 {
	background: url(../images/lang_01.png) no-repeat;
	background-position: left -22px;
	width: 57px;
}
#header div#head_lang ul a.lang_02 {
	background: url(../images/lang_02.png) no-repeat;
	background-position: left -22px;
	width: 44px;
}
#header div#head_lang ul a.lang_03 {
	background: url(../images/lang_03.png) no-repeat;
	background-position: left -22px;
	width: 43px;
}
#header div#head_lang ul a.lang_04 {
	background: url(../images/lang_04.png) no-repeat;
	background-position: left -22px;
	width: 44px;
}
#header div#head_lang ul a.lang_05 {
	background: url(../images/lang_05.png) no-repeat;
	background-position: left -22px;
	width: 55px;
}
#header div#head_lang ul a.lang_06 {
	background: url(../images/lang_06.png) no-repeat;
	background-position: left -22px;
	width: 59px;
}
#header div#head_lang ul a.lang_07 {
	background: url(../images/lang_07.png) no-repeat;
	background-position: left -22px;
	width: 55px;
}
#header div#head_lang ul a.lang_08 {
	background: url(../images/lang_08.png) no-repeat;
	background-position: left -22px;
	width: 53px;
}
#header div#head_lang ul a.lang_09 {
	background: url(../images/lang_09.png) no-repeat;
	background-position: left -22px;
	width: 66px;
}
#header div#head_lang ul a.lang_10 {
	background: url(../images/lang_10.png) no-repeat;
	background-position: left -22px;
	width: 58px;
}
#header div#head_lang ul a.lang_11 {
	background: url(../images/lang_11.png) no-repeat;
	background-position: left -22px;
	width: 49px;
}

#header div#head_lang ul a.lang_12 {
	background: url(../images/lang_12.png) no-repeat;
	background-position: left -22px;
	width: 102px;
}

#header div#head_lang ul a.lang_13 {
	background: url(../images/lang_13.png) no-repeat;
	background-position: left -22px;
	width: 91px;
}

.Lang_Now{
	 background-position: left 0px !important;
}

#header div#head_logo{
	float:left;
	width:361px;
	height:80px;
}

#header div#head_search{
	float:right;
	width:450px;
	padding:30px 0 0 0;
}

#header div#head_search dl dt{
	float:left;
	width:152px;
	margin:5px 5px 0 0;
}

#header div#head_search dl dt dd{
	float:left;
	width:252px;
	margin:0 0 0 0;
}

#header div#head_search dl dd{
	text-align: right;
	padding-right: 2px;
}

#search_btn{
	margin-top:-10px;
}
